{% block formulaire %}
    <div id="asuForm" class="col-md-11 col-md-offset-1">
        <div class="form-group">
            {{ form_label(poForm.ljustifiee, "Absence justifée", {'label_attr': {'class': 'col-sm-6 '}}) }}
            <div class="col-sm-6">
                {{ form_widget(poForm.ljustifiee, {'attr': {'class': 'form-control'}}) }}
            </div>
        </div>

        <div class="form-group">
            {{ form_label(poForm.ltravaillee, "Les heures de ce type d'absence seront facturées", {'label_attr': {'class': 'col-sm-6 '}}) }}
            <div class="col-sm-6">
                {{ form_widget(poForm.ltravaillee, {'attr': {'class': 'form-control'}}) }}
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.npriorite is defined %}
                <div class="form-group">
                    {{ form_label(poForm.npriorite, "Priorité", {'label_attr': {'class': 'col-sm-4 control-label'}}) }}
                    <div class="col-sm-8">
                        {{ form_widget(poForm.npriorite, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>
            {% endif %}
        </div>
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.ldansbilan is defined %}
                <div class="form-group">
                    {{ form_label(poForm.ldansbilan, "Inclus dans les bilans", {'label_attr': {'class': 'col-sm-7 control-label'}}) }}
                    <div class="col-sm-5">
                        {{ form_widget(poForm.ldansbilan, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>
            {% endif %}
        </div>
    </div>
    <div class="row">
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.ietablissement is defined %}
                <div class="form-group">
                    {{ form_label(poForm.ietablissement, "Etablissement", {'label_attr': {'class': 'col-sm-4 control-label'}}) }}
                    <div class="col-sm-8">
                        {{ form_widget(poForm.ietablissement, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>    
            {% endif %}
        </div>
        <div class="col-sm-5 col-md-offset-1">
            {% if poForm.lexclplanning is defined %}
                <div class="form-group">
                    {{ form_label(poForm.lexclplanning, "Exclus du planning officiel", {'label_attr': {'class': 'col-sm-7 control-label'}}) }}
                    <div class="col-sm-5">
                        {{ form_widget(poForm.lexclplanning, {'attr': {'class': 'form-control'}}) }}
                    </div>
                </div>
            {% endif %}
        </div>
    </div>
    <div id="fourreTout" style="display: none;">
        <div class="form-group">
            {{ form_label(poForm.lsysteme, "Système", {'label_attr': {'class': 'col-sm-2 control-label'}}) }}
            <div class="col-sm-10">
                {{ form_widget(poForm.lsysteme, {'attr': {'class': 'form-control'}}) }}
            </div>
        </div>
    </div>
{% endblock %}
<script>
    $('#bSupprimer_actiBaseSousGroupeGroupe').attr("disabled", true);
</script>